<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
try {
    $pdo = new PDO('mysql:host=localhost;dbname=kckltihgiz_wo35d3e;charset=utf8mb4', 'kckltihgiz_wo35d3e', '1975ax&AX');
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $pdo->exec("ALTER TABLE users ADD COLUMN IF NOT EXISTS tokens INT NOT NULL DEFAULT 50");
    $pdo->exec("ALTER TABLE users ADD COLUMN IF NOT EXISTS tokens_last_reset DATETIME DEFAULT CURRENT_TIMESTAMP");
    $pdo->exec("ALTER TABLE users ADD COLUMN IF NOT EXISTS unlimited_tokens TINYINT(1) DEFAULT 0");
    echo "Success!";
} catch (Exception $e) {
    echo "Error: " . $e->getMessage();
}
